/* ==========================================================================
BABYSPULLENBANK - CONTACT
========================================================================== */

.submit_container input {
    padding: 10px !important;
    border-radius: 10px !important;
    color: white !important;
    background: #d01d17 !important;
}

.wrapper-contact {
    padding-bottom: 20px;
    display: inline-block;
    width: 100%;
    padding: 15px;
}

.ce_form.tableless.block {
    padding: 15px;
}

.submit_container {
    padding-top: 0px !important;
}

.submit_container input {
    font-weight: normal !important;
  }

  .htmx_1.tolkie-text a {
    color: #d01d17;
  }

/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
BABYSPULLENBANK - CONTACT - RESPONSIVE
========================================================================== */

@media (max-width: 1024px) {
    #container {
        width: 100vw !important;
    }
}

@media screen and (max-width: 1023px) {}